# language: pt

Funcionalidade: Emitir Etiqueta
 
Cenario: Etiqueta emitida com sucesso
	Dado que eu estou na pagina do enderecador
	Quando eu preencher os dados da tela
	E clicar no botao
	Entao a etiqueta deve ser emitida